ul, figure {margin:0; padding:0;}
ul li {list-style-type: none;}
a,
a:hover {text-decoration: none; -webkit-transition: all 0.1s linear !important; -moz-transition: all 0.1s linear !important; -o-transition: all 0.1s linear !important; transition: all 0.1s linear !important;}

body {font-family: 'Open Sans', sans-serif; overflow-x: hidden;}

.no-margin {margin:0 !important;}
.no-margin-vertical {margin-top:0 !important; margin-bottom:0 !important;}
.no-margin-horizontal {margin-left:0 !important; margin-right:0 !important;}
.no-margin-right {margin-right:0 !important;}
.no-margin-left {margin-left:0 !important;}
.no-margin-top {margin-top:0 !important;}
.no-margin-bottom {margin-bottom:0 !important;}
.yes-margin-vertical {margin-top:15px !important; margin-bottom:15px !important;}
.yes-margin-horizontal {margin-left:15px !important; margin-right:15px !important;}
.yes-margin-right {margin-right:15px !important;}
.yes-margin-left {margin-left:15px !important;}
.yes-margin-top {margin-top:15px !important;}
.yes-margin-bottom {margin-bottom:15px !important;}

.no-padding {padding:0 !important;}
.no-padding-vertical {padding-top:0 !important; padding-bottom:0 !important;}
.no-padding-horizontal {padding-left:0 !important; padding-right:0 !important;}
.no-padding-right {padding-right:0 !important;}
.no-padding-left {padding-left:0 !important;}
.no-padding-top {padding-top:0 !important;}
.no-padding-bottom {padding-bottom:0 !important;}
.yes-padding-vertical {padding-top:15px !important; padding-bottom:15px !important;}
.yes-padding-horizontal {padding-left:15px !important; padding-right:15px !important;}
.yes-padding-right {padding-right:15px !important;}
.yes-padding-left {padding-left:15px !important;}
.yes-padding-top {padding-top:15px !important;}
.yes-padding-bottom {padding-bottom:15px !important;}

.co-blanco {color:#fff !important;}
.co-azul {color:#12617d !important;}
.co-celeste {color:#1cb3e5 !important;}
.co-verde {color:#1daf9c !important;}
.co-violeta {color:#886fad !important;}
.co-bordo {color:#731515 !important;}
.co-rojo {color:#d52032 !important;}
.co-naranja {color:#e95b30 !important;}
.co-amarillo {color:#cbba41 !important;}

.bg-blanco {background-color:#fff !important;}
.bg-azul {background-color:#12617d !important;}
.bg-celeste {background-color:#1cb3e5 !important;}
.bg-verde {background-color:#1daf9c !important;}
.bg-violeta {background-color:#886fad !important;}
.bg-bordo {background-color:#731515 !important;}
.bg-rojo {background-color:#d52032 !important;}
.bg-naranja {background-color:#e95b30 !important;}
.bg-amarillo {background-color:#cbba41 !important;}
.bg-gris {background-color:#e5ebe1 !important;}
.bg-grisdark {background-color:#b6b9b0 !important;}
.bg-red {background-color:#d52032 !important;}


.yes-print {display:none !important;}

.p-absolute {position: absolute !important;}
/* ************************************************** */
/*                      HEADER                        */
/* ************************************************** */
#header {position: absolute; top:0; width:100%;}
#header.head-inside {position: relative !important; background-color:#1cb3e5 !important;}

/* HEAD-TOP */
.head-top {}
.ht-social-share span {display: block; float:left; color:#fff; margin:0 10px; font-weight: 600; font-size:13px;}
.ht-social-share span a {color:#fff; font-weight: 600;}
.ht-social-share span a:hover {color:#ccc;}
.ht-social-share li {display: block; float: left; color: #fff; margin: 0; padding: 0;}
.ht-social-share li a {display: block;float: left; width: 25px; text-align: center;}
.ht-social-share li a i {color: #fff; font-size: 14px; margin: 20px auto 7px auto; display: block; float: none;}
.ht-social-share li a.facebook:hover {background: #3b5998;}
.ht-social-share li a.twitter:hover {background: #74d2f5;}
.ht-social-share li a.instagram:hover {background: #bc0298;}

/* HEAD-MIDDLE */
.head-middle {}
.head-middle .hm-right {background: url('../img/bg-head-middle.png') no-repeat left center; }
.ico-logo {width:100%;}
.ico-logo img {display: block; margin: 0 auto; padding: 0; height: auto; width: auto !important; max-width: 71px; float: none;}
.fono-logo img {display: block; margin:0 0 0 30px; padding:0; height:auto;}

.main-menu {margin: 0;}
.main-menu div div ul {margin: 20px 0;}
.main-menu div div ul li {float:left; position:relative;}
.main-menu div div ul li a {margin: 0 10px; padding: 0; color: #fff; font-weight: 600; font-size: 13px; cursor: pointer;}
.main-menu div div ul li a:hover,
.main-menu div div ul li a:focus {background: transparent; color: #1cb3e5; text-decoration: none !important;}
.main-menu div div ul li.current_page_item a,
.main-menu div div ul li.current_menu_item a,
.main-menu div div ul li.current-menu-ancestor a {background: transparent; color: #1cb3e5; }
.main-menu div div ul li.current_page_item.menu-item-has-children:before,
.main-menu div div ul li.current_menu_item.menu-item-has-children:before,
.main-menu div div ul li.current-menu-parent.menu-item-has-children:before {color:#fff;}
.main-menu div div ul ul {color: #fff; display: none; width: 200px; margin: 0; padding: 25px 0 0 0; text-align: left; background: #0b5e7d; box-shadow: none; border: 0;}
.main-menu div div ul li:hover ul,
.main-menu div div ul li:focus ul {display: block; position: absolute; z-index: 9999999; width: 200px; vertical-align: top; margin: 0; padding: 26px 0 0 0; top: 19px; background: #0b5e7d; border: 0; box-shadow: none; border-radius: 0;}
.main-menu div div ul li ul li {float: left; width: 100%; display: block; margin:0; list-style-type: none; padding: 0; height: auto; border-top: 1px solid #0d3a4a !important;}
.main-menu div div ul li ul li a { color: #fff; display: block;  height: auto; margin: 0; padding: 5%; text-align: left; width: 100%;}
.main-menu div div ul li ul li a:hover,
.main-menu div div ul li ul li.current_page_item a,
.main-menu div div ul li ul li.current_menu_item a,
.main-menu div div ul li.current-menu-ancestor ul li.current_page_item a,
.main-menu div div ul li.current-menu-ancestor ul li.current_menu_item a,
.main-menu div div ul li.current-menu-ancestor ul li.current-menu-item a,
.main-menu div div ul li.current-menu-ancestor ul li a:hover {background: transparent; color: #1cb3e5;}
.main-menu div div ul li.current-menu-ancestor ul li a {background: transparent; color: #fff; }
.navbar-toggle.nt01 {background-color: #fff !important; margin: 15px 0 15px 20px;}
.navbar-toggle.nt01 .icon-bar {background: #268486 !important;}
.navbar-toggle.nt02 {background-color: #d52032 !important; margin: 5px 0 0 15px;}
.navbar-toggle.nt02 .icon-bar {background: #fff !important;}
.header-background{
    background: url(../imagenes/miucalp_header_login_02.jpg) no-repeat; 
}
.ucalp-logo img { 
    display: block;
    margin-left: 30px;
}
.header{
    margin-top: 40px;
    margin-bottom: 20px;
    padding-bottom: 9px;
}
html, body {
    height: 100%;
}
.page-wrap {
    min-height: 100%;
    margin-bottom: -60px; 
}
.page-wrap:after {
    content: "";
    display: block;
}
.footer, .page-wrap:after {
    height: 60px; 
}
.footer {   
    width: 100%;
    background-color: #181616;
    color: #fff;   
}
/* Set the fixed height of the footer here */

#push,
/*#footer {
  height: 80px;
}*/
.container .text-muted {
    margin: 10px 0;
}
/* MD */
@media (min-width: 992px) and (max-width: 1199px) {

    /* HEADER */
    .head-middle .hm-right {margin-bottom: 3px;}
    .ico-logo img {max-width: 50px;}
    .fono-logo img {margin: 5px 0 0 30px;}
    .main-menu div ul {margin: 14px 0;}
    a.ico-search {margin: 14px 15px;}

}
@media (max-width: 768px){
    .page-wrap {
        margin-bottom: -100px; 
    }
    .footer, .page-wrap:after {
        height: 100px; 
    }
    .footer {   
        width: 100%;
        background-color: #181616;
        color: #fff;   
    }  
}

@media (min-width: 360px) and (max-width:680px){
    .motivoRindiente{
        width: 92% !important;
    }

    h3.col-lg-6.col-lg-offset-4.pl-1{
        text-align: center;
    }
    .modal-footer1 {
        padding: 15px;
        text-align: center;
        border-top: 1px solid #e5e5e5;
        display: block !important;
    }
    .modal-footer1 .btn + .btn {
        margin-left: 5px;
        margin-bottom: 0;
    }
    .modal-foote1r .btn-group .btn + .btn {
        margin-left: -1px;
    }

    .mediosPagos{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    img.btnRapiPago__img{
        max-width: 68%!important;
    }
    .rapipago{
        width: 92% !important;
        height: 52px !important;
        margin-left: 15px !important;
        padding: 9px !important;
        padding-top: 3px !important;
        border-radius: 10px !important;
        background-color: #fff !important;
        border: 1px solid rgb(60 141 188) !important;
        text-align: center !important;
        margin-top: 12px;
    }
    #imprimirBoleta{
        width: 92px !important;
        height: 92px !important;
        font-size: 20px !important;

    }
    input.btnPago__img{
        width: 51px !important;
    }
    .formPagoFacil{
        border-radius: 10px;
        background-color: #f3d031;
        border: 1px solid rgb(243, 208, 49);
        height: 52px;
        display: flex;
        justify-content: center;
    }
    /*    .cuadroModoPago{
            width: 92% !important;
            height: 52px !important;
            margin-left: 15px !important;
            padding: 0 !important;
            padding-top: 8px !important;
            margin-top: 12px;
        }*/
    img.img-responsive{
        max-width: 35%!important;
        margin-left: 34% !important;
    }
    img.img-responsive.PagoMisCuentas{
        margin-top: -8px;
        max-width: 23%!important;
        margin-left: 37% !important;
    }
    #imprimirBoleta{
        margin-top: 12px;
        margin-left: 14px !important;
        width: 92% !important;
        height: 52px !important;
        text-align: center;
        padding: 6px !important;
        border-radius: 10px;
        font-size: 15px !important;
        border: 2px solid rgb(60 141 188);
    }
    .centrarPagos{
        display: inline !important;
    }
    .bibliotecaTitulo{
        font-size: 4em;
        text-align: center;
        margin-bottom: 30px;
    }
    .responsive{
        margin-left: 15px;
    }
}
@media (min-width: 768px){
    .modal-dialog {
        width: 840px;
        margin: 30px auto;
    }
}

/* Cambio de ContraseÃ±a */
.asterisco{
    color : red;
    margin-right : 5px;
}

#info{
    -moz-border-radius:5px 5px 5px 5px;
    float:right;
    width:100%;
    text-aligment : justify;
    color : #777;
    font-size : 11px;
    margin-top: 20px
}
#result{
    margin-left:5px;
    width:120px;
    height:17px;
    font-weight:bold;
    float:left;
    font-size:12px;
    text-align:center;
    -moz-border-radius : 5px;
}
.error_required{
    display : none;
    margin-top : 0px;
}
/* END Cambio de ContraseÃ±a */

.noti-box a{
    color: #000;
}
.noti-box div.panel:hover{
    background-color: #f7f7f7;
}
.noti-box h5{
    font-weight: bold;
}
.noti-box p.noti-copete{
    font-size: 75%;
    line-height: 0.95em;
}
.fondo-login { 
    background: url(../imagenes/bg-registro.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.bg-azul{
    background-color: #12617d;
}
.bg-rojo{
    background-color: #d52032;
}
.catedra-box div.panel:hover{
    background-color: #f7f7f7;
}
.panel-rol{
    min-height: 200px;
    margin-bottom: 15px;
}
.panel-rol a{
    color: #fff;
    font-size: 250%;
    font-weight: bolder;
    font-family: Times New Roman, serif;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
.form-group.has-error label{
    color: #f56954;

}
.right{
    text-align: right;
}
.cardFormaDeCursar{
    height: 500px; 
    margin-bottom: 100px !important;
}

.cardFormaDeCursar__header{
    float: initial !important;
    text-align: center;
}

.cardFormaDeCursar__body{
    height: 74%;
    padding: 15px 20px 0 20px !important;
}

.cardFormaDeCursar__footer{
    /*margin: 0 auto;*/
    /*width: 40% !important;*/
}

.cardFormaDeCursar__body ul li p{
    display: list-item;          
    list-style-type: disc;       
    list-style-position: inside; 
}

.cardFormaDeCursar__header-letraPequeña{
    font-size: 13px;
}

.cardFormaDeCursar__body-margenSuperior{
    margin-top: 50px !important;
}
.tamanioLogo{
    width: 54px;
}
.colorLogo{
    color:red;
}
.colorLogo::first-letter{
    color:gray;
}
.p-0{
    padding: 0;
}
.pl-0{
    padding-right: 0;
}
.p-15{
    padding: 15px;
}
.pl-1{
    padding-left: 1px !important;
}
.pr-2{
    padding-right: 2px;
}
h3.col-lg-6.col-lg-offset-3.pl-1{
    padding-right: 8px !important;
}

.highlight{
    padding: 0 !important;
    background-color: rgba(86,61,124,0.15)!important;
    /*border: 1px solid rgba(86,61,124,0.15);*/
}
.ml-15{
    margin-left: 15px;
}
.mt-20{
    margin-top:20px; 
}
.mb-5{
    margin-bottom: 5%;
}
.mr-3{
    margin-right: 3%;
}
.blue-border{
    border: 2px solid #3c8dbc !important;
}

span.pull-right.badge.bg-green{
    border-radius: 0px !important;
}

/*     */
/* The switch - the box around the slider */

label.switch {
    margin-bottom: 15px !important;
}
.switch {
    position: relative;
    display: inline-block;
    width: 50px; 
    /*60px;*/
    height: 25px; 
    /*34px;*/
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 16px;
    width: 16px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

.modal__bodytext{
    margin: 0 0 10px;
    padding: 17px;
}

.cardFormaDeCursar__body__cuadroDescrip{
    border: 2px solid rgb(60 141 188);
    padding: 5px;
}

.motivoRindiente{
    margin: 15px;
    width: 95%; 
}

.cuadroCuota{
    /*    width: 100%;
        height: 70%;
        border: 2px solid #3c8dbc;*/
    position: relative;
    margin-bottom: 15px;
}

.cuadroModoPago{
    width: 80px;
    height: 80px;
    margin-left: 4px;
    border-radius: 10px;
    border: 2px solid #3c8dbc;
    padding: 6px;
    padding-top: 10px;
}

.cuadroModoPagoMisCuentas{
    padding: 1px;
    background: #f4f3ef;
    padding-top: 10px;
}

.negrita{
    font-weight: bold;
}

.texto-monto{
    font-weight: bold;
    font-weight: bold;
    font-size: 20px;
    text-align: right;
}

.precio-anterior{
    text-decoration: line-through;
    font-size: 17px;
}

input.btnPago__img{
    width: 82px;
}
input.btnRapiPago__img{
    width: 100px;
}

p.negrita {
    word-wrap: break-word;
}

.cuota-check{
    margin: 25px 43px 0 !important;  
}

#imprimirBoleta{
    margin-left: 4px;
    width: 80px;
    height: 80px;
    text-align: center;
    padding: 6px;
    border-radius: 10px;
    font-size: 18px;
    border: 2px solid rgb(60 141 188);
}

#imprimirBoleta:hover{
    cursor:pointer;
}

.rapipago{
    width: 80px;
    height: 80px;
    margin-left: 4px;
    padding: 9px;
    padding-top: 10px;
    border-radius: 10px;
    background-color: #fff;
    border: 2px solid rgb(60 141 188);
}

.modal-footer{
    display: flex;
    justify-content: center;
}
.center-modal{
    display: flex;
    justify-content: center;
    margin-right: 20px;
}

.btn-menu{
    border: solid 1.5px;
    border-radius: 0.6em !important;
    border-color: white;
    border-top: 2px solid;
    border-top-color: #3c8dbc;
    display: flex;
    align-items: center;
    margin-bottom: 2em;
    min-height: 100px;
    max-height: 100px;   
}
.btn-menu:hover{
    cursor: pointer;
}

.z-depth{
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%)
}
.btn_tituloBiblioteca__nombre{
    padding: 1em 0.5em !important;
    margin-left: 15px;
}

.btn_tituloIcono__mediano{
    font-size: 4rem;
    margin-left: 15px;
}

.bibliotecaTitulo{
    margin-bottom: 30px;
}

.avatar{
    width: 100px;height: 100px;
    margin: 10px auto 30px;
    border-radius: 100%;
    border: 2px solid #aaa;
    background-size: cover;
}

.form-box input{
    width: 100%;
    padding: 10px;
    text-align: center;
    height:40px;
    border: 1px solid #ccc;;
    background: #fafafa;
    transition:0.2s ease-in-out;

}

.form-box input:focus{
    outline: 0;
    background: #eee;
}

.form-box input[type="text"]{
    border-radius: 5px 5px 0 0;
    text-transform: lowercase;
}

.form-box input[type="password"]{
    border-radius: 0 0 5px 5px;
    border-top: 0;
}

.form-box button.login{
    margin-top:15px;
    padding: 10px 20px;
}
.avatar-icon{
    padding: 11px;
    padding-top: 23px;
    color: #3c8dbc;
}
.letra_pequeña{
    font-size:0.4em;
}

.check-list{
    color: green;
}
.btn-nuevoCaso{
    margin-left: 91%;
    color: #fff;
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
    border-radius: 0 !important;    
}

.cartel-importante{
    background: rgba(255, 135, 0, 0.7);
    border: 1px solid yellow;
    border-radius: 5px;
    color: white;
    width: 95%;
    padding-top: 7px;
    padding-left: 3px;
}

.titulo-covid{
    color:#1ea2c4;  
}

.cartel-advertencia{
    display: block;
}
.titulo-contacto-estrecho{
    max-width: 145px;
}

.sin-sintomas{
    max-width: 133px;
}
.responsive{
    margin-left: 30px;
}